import 'dart:async';

import 'package:get_it/get_it.dart';

final getIt = GetIt.I;

abstract class GetItInitializer {
  static Future<void> init() async {
    // Here, register data sources
  }

  static void run() {
    unawaited(init());
  }
}
